[aida] Can't merge Aida 6.0 over Aida6.0 beta 2

Herbert König herbertkoenig at gmx.net
Wed Dec 2 09:03:27 CET 2009


Hi,

taking a fresh image and loading the three mcz for 6.0 beta2 works
fine. As I have made changes I want to merge 6.0.

The message is that the ancestor (beta2) can't be found.

This was in Squeak 3.8

In Squeak 3.10 Monticello doesn't even see Aida6.0.mcz. I reloaded it
freshly from Squeaksource, same result.

Loading (instead of merging) works, except that in 3.10 Monticello
still states beta 2 as the current version.

Any hints?

Cheers,

Herbert                          mailto:herbertkoenig at gmx.net



More information about the Aida mailing list